# Default translation

about = About
author = Author
credits = Credits
description-p1 = Little Zoo is the ideal app to discover animals and learn their sound. It is perfect for any age from one to five.
description-p2 = Learn and spend good time together with your baby or toddler, or let it discover a world of animals by itself. Simple, yet endlessly enjoyable, Little Zoo lets your child unlock the magic of learning.
description-p3 = With just a single tap, your child can have fun learning all animals sounds. Find out what your child\'s favourite animal is today!
description-credits = Nothing would have been possible without the reusable or free work of many people. Here is the lists of photos, sounds, the HTML framework and libraries used to build Little Zoo.
framework-and-libraries = Framework & Libraries
license = License
of = of
photo = Photo
photos-and-sounds = Photos & Sounds
settings = Settings
settings-autoplay = Auto play animal sound
settings-hide-description = Hide animal description
sound = Sound
source = Source Code
version = Version

Cat = Cat
Dog = Dog
Rooster = Rooster
Hen = Hen
Duck = Duck
Turkey = Turkey
Cow = Cow
Horse = Horse
Donkey = Donkey
Pig = Pig
Goat = Goat
Sheep = Sheep
Frog = Frog
Owl = Owl
Swan = Swan
Penguin = Penguin
Bear = Bear
Lion = Lion
Elephant = Elephant
Hippopotamus = Hippopotamus
